package yb_speaker

import "hongze/hongze_yb/global"

// GetSpeakerList 获取主讲人列表
func GetSpeakerList() (list []*YbSpeaker, err error) {
	err = global.DEFAULT_MYSQL.Model(YbSpeaker{}).Scan(&list).Error
	return
}